* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #621402;
    font-family: "Roboto", sans-serif;
    color: #ffffff;
}

.container {
    max-width: 1170px;
    margin: 0 auto;
}

/* header */
.header {
    min-height: 100vh;
    background: linear-gradient(180deg, rgba(98, 20, 2, 0.31) 0%, #621402 85.62%),
        url("../img/bg.jpg") no-repeat center top/cover;
}

.navbar {
    display: flex;
    align-items: center;
    padding: 30px 0;
}

.menu {
    list-style-type: none;
    display: flex;
    margin: 0 0 0 20px;
}

.menu-item {
    margin: 0 25px 0 0;
}

.menu-link {
    color: #fff;
    text-decoration: none;
}

.user {
    display: flex;
    align-items: center;
    color: #fff;
    margin-left: auto;
}

.avatar {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    margin-left: 12px;
}

/* film */
.film {
    margin-top: 60px;
    color: #ffffff;
    display: flex;
    align-items: center;
}

.film-info {}

.film-title-small {
    opacity: 0.5;
    font-weight: 400;
    font-size: 24px;
    line-height: 150%;
}

.film-title {
    font-weight: 700;
    font-size: 36px;
    margin-top: 12px;
    margin-bottom: 24px;
}

.film-description {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    max-width: 570px;
}

.film-details {
    display: flex;
    align-self: center;
    margin-top: 50px;
}

.time {
    display: flex;
    align-self: center;
}

.time-icon {
    margin-right: 14px;
}

.rating {
    display: flex;
    align-items: center;
    margin-left: 36px;
}

.rating-icon {
    margin-right: 14px;
}

.rating-current {
    font-weight: 700;
    font-size: 24px;
    line-height: 150%;
}

.film-trailer {
    margin: auto;

}

/* session */
.session {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 64px;
    padding-top: 46px;
    padding-bottom: 64px;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

.session-label {
    display: block;
    margin-bottom: 20px;
}

.select {
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 5px;
    background-color: rgba(255, 255, 255, 0.15);
    color: #ffffff;
    padding: 18px;
    cursor: pointer;
    margin-top: 16px;
}

.session-date-block {
    display: flex;
    align-items: center;
}

.session-date-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    justify-content: center;
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 5px;
    width: 90px;
    height: 90px;
    margin-right: 16px;
    transition: background-color 0.2s;
    cursor: pointer;
}

.session-date-item:hover {
    background-color: #FE8E05;
    color: #621402;
}

.session-month {
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
}

.session-day {
    font-weight: 900;
    font-size: 30px;
    line-height: 35px;
}

.session-week {
    font-weight: 400;
    font-size: 19px;
    line-height: 22px;
}

.select-cinema {
    min-width: 470px;
}

.select-time {
    min-width: 110px;
}